uuid: baed90ec-d50d-4bd8-abb2-c4d82596ffd0
langcode: ru
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU
id: comment_save_action
label: 'Сохранить комментарий'
type: comment
plugin: 'entity:save_action:comment'
configuration: {  }
